BODY
{ direction:rtl; font-size:13px; }

P,TABLE,DIV,SPAN,TD,TH,LI,FORM,BLOCKQUOTE
{
	font-family: Arial, Sans-Serif;font-size: 13px;
}

.RIGHT_Aligned
{ text-align:left !important;}

.LEFT_Aligned
{ text-align:right !important;}

.RIGHT_Float
{ float:left !important;}

.LEFT_Float
{ float:right !important;}


ul 
{
	margin-left:1em;
	padding-left:2em;
}
 
li
{
	list-style: none;
	margin-left: 0px;
	list-style-position : outside;
	list-style-image: url('../_images/_design/bullet.gif'); 
}
/* ---------------------------------- LINKS -------------------------------------------------------------------- */

A, A:link, A:visited, A:focus, A:active
{  font-family: Arial, Sans-Serif; }

/* ---------------------------------- Buttons -------------------------------------------------------------------- */

.btnGoTop
{
	background: transparent url('../_images/_design/button_top_RTL.gif') left top no-repeat;
}

/* ---------------------------------- pageHeader -------------------------------------------------------------------- */
DIV#pageHeader DIV DIV DIV 
{ background: transparent url('../_images/_design/mainRoundedBoxTL.gif') left top no-repeat; }

DIV#pageHeader DIV DIV DIV DIV
{ padding:1px; padding-bottom:0px; background: transparent url('../_images/_design/mainRoundedBoxTR.gif') right top no-repeat; }

DIV#pageHeader TABLE
{ width:100% }

DIV#pageHeader TABLE TH
{ text-align:right; background: transparent url('../_images/_design/verticalDotBorder.gif') left top repeat-y; }

DIV#pageHeader TABLE TD
{padding-left:0px;padding-right:15px; text-align:right; }

	
/* ---------------------------------- pageFooter -------------------------------------------------------------------- */
DIV#pageFooter
{ background-color: #FF8000; }

DIV#pageFooter DIV 
{ background: transparent url('../_images/_design/mainRoundedBoxBL.gif') left bottom no-repeat; }

DIV#pageFooter DIV DIV
{background: transparent url('../_images/_design/mainRoundedBoxBR.gif') right bottom no-repeat; }

/* ---------------------------------- TMenuTabsTable -------------------------------------------------------------------- */
#TMenuTabsTable TH
{
	background: #E5E5E5 url('../_images/_design/tabEndPartOffRTL.gif') left top no-repeat !important; 	
	text-align:center;
	border:none !important;
	padding:0px !important;
}

#TMenuTabsTable TH.this
{ background: #A4B1BC url('../_images/_design/tabEndPartRTL.gif') left top no-repeat !important; }

/* ---------------------------------- TMenuTable -------------------------------------------------------------------- */
#TMenuTable A, #TMenuTable A:link, #TMenuTable A:visited, #TMenuTable A:focus, #TMenuTable A:active
{ padding-left:5px;	padding-right:5px;	}	

/* ---------------------------------- frmQuickSearch -------------------------------------------------------------------- */


#frmQuickSearch TABLE TD,#frmQuickSearch TABLE TH
{ padding:0px !important; padding-left:5px !important; }
		
	
/* ---------------------------------- pageToolsTable -------------------------------------------------------------------- */
#pageToolsTable TD
{ padding:2px;text-align:right; }

#pageToolsTable TD IMG
{ padding-right:5px;margin-right:5px;margin-left:5px; }
	
/* ---------------------------------- tab -------------------------------------------------------------------- */

DIV.tab
{ background: #A4B1BC url('../_images/_design/tabEndPartRTL.gif') left top no-repeat;text-align:right; }
	
DIV.tabBright
{ background: #E5E5E5 url('../_images/_design/tabEndPartOffRTL.gif') left top no-repeat; }


/* ---------------------------------- rightCOL -------------------------------------------------------------------- */
#rightCOL
{
	background: transparent url('../_images/_design/rightMenuBackgroundRTL.gif') right top repeat-y; 	
}

#rightCOLHidden
{
	border-right:none;
	border-left:1px solid #B0B0B0;
}

/* ---------------------------------- leftCOL -------------------------------------------------------------------- */
#leftCOL
{
	text-align:right;
	padding-right:5px;
}

/* ---------------------------------- leftMenuDivLEVEL0 -------------------------------------------------------------------- */

.leftMenuDivLEVEL0 A, .leftMenuDivLEVEL0 A:link, .leftMenuDivLEVEL0 A:visited, .leftMenuDivLEVEL0 A:focus, .leftMenuDivLEVEL0 A:active
{ padding-left:0px; padding-right:20px; text-align:right;

}

.leftMenuDivLEVEL0 A.this, .leftMenuDivLEVEL0 A.this:link, .leftMenuDivLEVEL0 A.this:visited, .leftMenuDivLEVEL0 A.this:focus, .leftMenuDivLEVEL0 A.this:active
{}

/* ---------------------------------- leftMenuDivLEVEL1 -------------------------------------------------------------------- */
.leftMenuDivLEVEL1
{ padding-left:0px;	padding-right:12px; }

.leftMenuDivLEVEL1 A, .leftMenuDivLEVEL1 A:link, .leftMenuDivLEVEL1 A:visited, .leftMenuDivLEVEL1 A:focus, .leftMenuDivLEVEL1 A:active
{
	padding-left:0px; padding-right:10px;
}

.leftMenuDivLEVEL1 A.this, .leftMenuDivLEVEL1 A.this:link, .leftMenuDivLEVEL1 A.this:visited, .leftMenuDivLEVEL1 A.this:focus, .leftMenuDivLEVEL1 A.this:active
{}

/* ---------------------------------- leftMenuDivLEVEL2 -------------------------------------------------------------------- */
.leftMenuDivLEVEL2
{ padding-left:0px; padding-right:12px; }

.leftMenuDivLEVEL2 A, .leftMenuDivLEVEL2 A:link, .leftMenuDivLEVEL2 A:visited, .leftMenuDivLEVEL2 A:focus, .leftMenuDivLEVEL2 A:active
{
	background: transparent url('../_images/_design/iconPlusOrange.gif') right 10px no-repeat;
	padding-left:0px; padding-right:10px;
}

.leftMenuDivLEVEL2 A.this, .leftMenuDivLEVEL2 A.this:link, .leftMenuDivLEVEL2 A.this:visited, .leftMenuDivLEVEL2 A.this:focus, .leftMenuDivLEVEL2 A.this:active
{ background: transparent url('../_images/_design/iconPlusOrange.gif') right 10px no-repeat; }

/* ---------------------------------- leftMenuDivLEVEL3 -------------------------------------------------------------------- */

.leftMenuDivLEVEL3 A, .leftMenuDivLEVEL3 A:link, .leftMenuDivLEVEL3 A:visited, .leftMenuDivLEVEL3 A:focus, .leftMenuDivLEVEL3 A:active
{
	background: transparent url('../_images/_design/iconPlusOrange.gif') right 10px no-repeat;
	padding-left:0px; padding-right:10px;
}

.leftMenuDivLEVEL3 A.this, .leftMenuDivLEVEL3 A.this:link, .leftMenuDivLEVEL3 A.this:visited, .leftMenuDivLEVEL3 A.this:focus, .leftMenuDivLEVEL3 A.this:active
{ background: transparent url('../_images/_design/iconPlusOrange.gif') right 10px no-repeat; }


/* ---------------------------------- infoBoxTable -------------------------------------------------------------------- */

.infoBoxTable TD,.infoBoxTable TH
{ text-align:right; }

.infoBoxTable TH
{ text-align:center; }

.infoBoxTable IMG.Icon
{ padding-right:0px; padding-left:5px;}

/* ---------------------------------- LatestNewsSideTable -------------------------------------------------------------------- */
.LatestNewsSideTable TD,.LatestNewsSideTable TH
{ text-align:right; }

.LatestNewsSideTable TD DIV.NewDate
{
	padding-left:0px; padding-right:5px;
	background: transparent url('../_images/_design/iconPlusOrange.gif') right 5px no-repeat;
}

.LatestNewsSideTable TD DIV.NewTitle
{ padding-left:5px; padding-right:7px; }

.LatestNewsSideTable TH
{ text-align:right; }
	
.infoBoxTable IMG.Icon
{ padding-right:0px; padding-left:5px;}

/* ---------------------------------- FIELDSET -------------------------------------------------------------------- */
FIELDSET
{ margin-right:0px; }

FIELDSET IMG
{ margin-left:0px; margin-right:10px; }

FIELDSET TABLE
{ margin-left:0px; margin-right:-5px; }
	
FIELDSET TABLE TD
{ padding-left:0px;	padding-right:3px; }

FIELDSET TD IMG.icon, FIELDSET TD IMG.icon
{ margin-right:0px; margin-left:5px; }

/* ---------------------------------- imgPartTableSIDE -------------------------------------------------------------------- */
.imgPartTableSIDE
{ float:left;}

/* ---------------------------------- imgPartTableLeftSIDE -------------------------------------------------------------------- */
.imgPartTableLeftSIDE
{ float:right;  margin-right:0px; margin-left:10px; }
	
/* ----------------- lnkPartTableSIDE -------- docPartTableSIDE -------------------------------------------------------------------- */
.docPartTableSIDE TH,.lnkPartTableSIDE TH
{ text-align:left; }
	
.docPartTableSIDE TD IMG.icon,.lnkPartTableSIDE TD IMG.icon
{ padding-left:0px;	padding-right:5px; }
	

/* ----------- imgPartTable ----- docPartTable ---- lnkPartTable --------------------------------------------------------------- */
.docPartTable TD IMG.icon,.imgPartTable TD IMG.icon,.lnkPartTable TD IMG.icon
{ padding-left:0px;	padding-right:5px; }

/* ---------------------------------- siteMapTable -------------------------------------------------------------------- */
TABLE.siteMapTable
{ float:right; }

.siteMapTableHeader
{/* background:#F6F6F6 url('../_images/_design/siteMapHeaderBackgroundRTL.gif') left center repeat-y !important;*/ }

.siteMapTableHeader A, .siteMapTableHeader A:link, .siteMapTableHeader A:visited, .siteMapTableHeader A:focus, .siteMapTableHeader A:active
{
	background:transparent url('../_images/_design/redBullet.gif') left center no-repeat;
	padding-left:0px; padding-right:5px;
}

.siteMapTable UL
{ margin-left:0px !important; margin-right:10px !important; }

.siteMapTable LI
{
	padding-left:0px; padding-right:10px;
	background:transparent url('../_images/_design/iconArrowLeftOrange.gif') right 7px no-repeat;
}

.siteMapTable LI LI
{
	background:transparent url('../_images/_design/iconPlusOrange.gif') right 7px no-repeat;
	padding-left:0px; padding-right:10px;
}

.siteMapTable LI LI LI
{	
	background:transparent url('../_images/_design/iconPlusOrange.gif') right 7px no-repeat;
	padding-left:0px; padding-right:10px;
}

/* ---------------------------------- SearchResultsPagingTable -------------------------------------------------------------------- */
.SearchResultsPagingTable TH, .SearchResultsPagingTable TD
{ text-align:right;  }

.SearchResultsPagingTable TD
{ text-align:left; }

/* ---------------------------------- faqDL -------------------------------------------------------------------- */
DL.faqDL
{ margin: 5px 0px 10px 3px; }

.faqDL DT
{
	background:transparent url('../_images/_design/q.gif') right top no-repeat;
	padding: 0px 28px 0px 20px;
}

.faqDL DD
{
	padding: 0px 28px 10px 20px;
	background:transparent url('../_images/_design/a.gif') right top no-repeat;
}



/* ---------------------------------- eventsListTable -------------------------------------------------------------------- */
TABLE.eventsListTable TD,TABLE.eventsListTable TH
{ text-align:right;	}

TABLE.eventsListTable TD.eventImage
{ border-left:none; border-right:1px solid #C3CCD4; }
	
/* ---------------------------------- tableRightMenuBOX -------------------------------------------------------------------- */
.tableRightMenuBOX TD,.tableRightMenuBOX TH
{
	text-align:right;
}
.tableRightMenuBOX TD IMG.icon,.tableRightMenuBOX TD IMG.icon
{ margin-right:0px;	margin-left:5px; }

/* ---------------------------------- tableTechArticlesList -------------------------------------------------------------------- */
.tableTechArticlesList TH
{ text-align:right;	}

.tableTechArticlesList .taAttachmentsTD
{ text-align:right; }

.tableTechArticlesList TD IMG.icon,.tableTechArticlesList TH IMG.icon
{ margin:0px; margin-left:5px; }
		
/* ---------------------------------- documentsAndLinksInRow -------------------------------------------------------------------- */

.documentsAndLinksInRow
{ margin-right:0px; margin-left:15px; padding-left:0px; padding-right:5px; float:right; }

/* ---------------------------------- tableTechArticlesListNote -------------------------------------------------------------------- */
.tableTechArticlesListNote TD IMG.icon,.tableTechArticlesListNote TD IMG.icon
{ margin-right:0px;	margin-left:5px; }
		

/* ---------------------------------- tablePressReleasesList -------------------------------------------------------------------- */
.tablePressReleasesList .downloadTD
{ border-left:none; border-right:1px solid #D7D7D7;}	

.tablePressReleasesList .leftBorder
{ border-left:none; border-right:1px solid #D7D7D7; }

.tablePressReleasesList TD IMG.icon,.tablePressReleasesList TD IMG.icon
{ margin-right:0px; margin-left:5px; }
		
		
/* ---------------------------------- registrationTable -------------------------------------------------------------------- */
.registrationTable TH,.registrationTable TD
{ padding-left:0px; padding-right:10px; }

.registrationTable TD.star
{padding-left:0px;  padding-right:3px;}

.registrationTable TH
{ text-align:right; }

.registrationTable A, .registrationTable A:link, .registrationTable A:visited, .registrationTable A:focus, .registrationTable A:active
{
	padding-left:0px; padding-right:15px;
	background:transparent url('../_images/Icons/dotted_icon.gif') right 4px no-repeat;
}

.registrationTable INPUT.checkBox
{ margin-left:0px; margin-right:-4px; }
		
	
/* ---------------------------------- mainLoginTable -------------------------------------------------------------------- */
.mainLoginTable TH,.mainLoginTable TD
{ text-align:right; }

.mainLoginTable TD
{
	text-align:right;
	border-left:none; border-right:1px solid #D7D7D7;
}

.mainLoginTable A, .mainLoginTable A:link, .mainLoginTable A:visited, .mainLoginTable A:focus, .mainLoginTable A:active
{
	padding-left:0px; padding-right:15px;
	background:transparent url('../_images/_design/iconArrowLeftOrange.gif') right 5px no-repeat;
}		

/* ---------------------------------- updateExpiredPasswordTable -------------------------------------------------------------------- */
.updateExpiredPasswordTable TD
{
	text-align:right;
	border-left:none; border-right:1px solid #D7D7D7;
}

.updateExpiredPasswordTable A, .updateExpiredPasswordTable A:link, .updateExpiredPasswordTable A:visited, .updateExpiredPasswordTable A:focus, .updateExpiredPasswordTable A:active
{
	padding-left:0px; padding-right:15px;
	background:transparent url('../_images/_design/iconArrowLeftOrange.gif') right 5px no-repeat;
}

/* ---------------------------------- extendedLinksTable -------------------------------------------------------------------- */
.extendedLinksTable TH.categoryTitle
{ text-align:right; }

.extendedLinksTable TH.`
{
	text-align:right;
	padding-left:5px; padding-right:15px;	
}

.extendedLinksTable TH.itemTitle DIV.itemTitle
{
	padding-left:0px; padding-right:10px;
	background: transparent url('../_images/_design/iconArrowLeftOrange.gif') right 4px no-repeat;
}

.extendedLinksTable DIV.moreInformation
{ text-align:left; }
	
.extendedLinksTable TH.itemTitle A, .extendedLinksTable TH.itemTitle A:link, .extendedLinksTable TH.itemTitle A:visited, .extendedLinksTable TH.itemTitle A:focus, .extendedLinksTable TH.itemTitle A:active
{
	padding-right:0px;
 	padding-left:10px;
	/*background: transparent url('../_images/_design/iconArrowRightGreyRTL.gif') left 4px no-repeat; */
}

/* ---------------------------------- simpleLinksTable -------------------------------------------------------------------- */
.simpleLinksTable TH.categoryTitle
{ text-align:right; }

.simpleLinksTable TH.itemTitle
{
	text-align:right;
	border-right:none; border-left:1px solid #E5E5E5;
	padding-left:2px; padding-right:5px;
}

.simpleLinksTable DIV.moreInformation
{ text-align:left; }

/* ---------------------------------- glossaryTerm -------------------------------------------------------------------- */
.glossaryTerm DT
{
	padding-left:5px; padding-right:15px;	
}

.glossaryTerm DT DIV.icon
{
	margin-left:auto;
	margin-right:-5px;
	background: transparent url('../_images/_design/iconArrowLeftOrange.gif') right 6px no-repeat;
}
	
.glossaryLetterTab
{ background: #A4B1BC url('../_images/_design/tabEndPartRTL.gif') left top no-repeat; }

/* ---------------------------------- glossaryABC -------------------------------------------------------------------- */

.glossaryABC
{ 
  float:right; 
  margin-right:0px; margin-left:3px;
}

/* ---------------------------------- sideMenuLoginTable -------------------------------------------------------------------- */
.sideMenuLoginTable TD,.sideMenuLoginTable TH
{ text-align:right; }

.sideMenuLoginTable TD input,.sideMenuLoginTable TH input
{
	float:right;
}


.sideMenuLoginTable DIV
{
	background: transparent url('../_images/_design/iconArrowLeftOrange.gif') right 5px no-repeat;
	padding-left:0px; padding-right:10px;
}

/* ---------------------------------- mainForumTablePaging -------------------------------------------------------------------- */

.mainForumTablePaging TH.breadCrumbs
{ text-align:right; }

.mainForumTablePaging TH.pagesList
{ text-align:right; }

.mainForumTablePaging TH.postReplyTopic
{ 
	text-align:left !important;
	padding-right:0px; padding-left:2px;
}
				
/* ---------------------------------- mainForumTable -------------------------------------------------------------------- */
	
.mainForumTable
{ border:1px solid #BBCEDE; border-left:none; }


.mainForumTable TD
{ border-left:1px solid #BBCEDE; border-right:none; }

.mainForumTable TD.title
{	
	background:#F1F1F1 url('../_images/_design/iconArrowLeftOrange.gif') right 6px no-repeat;
	padding-left:0px; padding-right:20px;
}
	
.mainForumTable TD.titleTopic
{	
	background:#F1F1F1 url('../_images/_design/iconArrowLeftOrange.gif') 5px 6px no-repeat;
	padding-left:0px; padding-right:20px;
}

.mainForumTable TD.itemAuthor
{ text-align:right; }

.mainForumTable TD.itemAuthorModerator
{ 
	text-align:right; 
	background: #F1F1F1 url('../_images/ForumModeratorBackground.gif') right top no-repeat;
}
	
.mainForumTable TD.itemButtons
{ text-align:left; }

.mainForumTable TH
{ text-align:right; }

.mainForumTable TH.rightBorder
{ border-right:none; border-left:1px solid #BBCEDE; }


/* ---------------------------------- managementListTable -------------------------------------------------------------------- */
TABLE.managementListTable TD,TABLE.managementListTable TH
{ text-align:right; }
	
.managementListTable DIV.moreInformation
{  text-align:left; }	

/* ---------------------------------- emailMessageTable -------------------------------------------------------------------- */

.emailMessageTable TD, .emailMessageTable TH
{ text-align:right; }

.emailMessageTable TH
{ border-right:none; border-left:1px solid #7A848E; }

.emailMessageTable TH.topHeader
{ border-left:none; }
	
	
/* ---------------------------------- Regular_MAINPAGE_Childs_IMGS -------------------------------------------------------------------- */
TABLE .Regular_MAINPAGE_Childs_IMGS TH
{ padding-right:0px; padding-left:10px; }

/* ---------------------------------- pageToolsTableForProductItem -------------------------------------------------------------------- */
.pageToolsTableForProductItem TD IMG
{ padding-left:0px; padding-right:5px; }

/* ---------------------------------- productListBox -------------------------------------------------------------------- */
.productListBox TD
{ border-right:none; border-left:1px solid #CCCCCC; }
		
.productListBox TABLE TD, .productListBox TABLE TH
{ text-align:right; }

.productListBox TABLE TH
{ border-left:none; border-right:1px solid #CCCCCC; }
			
.productListBox DIV.productData
{ background:#F6F6F6 url('../_images/_design/siteMapHeaderBackground.gif') left center repeat-y !important; }


DIV.backToCategory
{ background:#FFFFFF url('../_images/_design/productItemBackToCatalogLineDot.gif') right bottom repeat-x !important; }

DIV.backToCategory DIV
{ background:transparent url('../_images/_design/productItemBackToCatalogLine.gif') right bottom no-repeat !important; }

/* ---------------------------------- downloadZoneMainCategoriesTable -------------------------------------------------------------------- */
	
.downloadZoneMainCategoriesTable TD, .downloadZoneMainCategoriesTable TH
{
	text-align:right;
	padding-right:0px; padding-left:20px;
}

/* ---------------------------------- downloadZoneSubCategoriesTable -------------------------------------------------------------------- */

.downloadZoneSubCategoriesTable
{ border-right:none; border-left:1px solid #B0B0B0; }		
		
.downloadZoneSubCategoriesTable TD, .downloadZoneSubCategoriesTable TH
{ text-align:right; }

 .downloadZoneSubCategoriesTable TH
{ border-right:1px solid #B0B0B0; border-left:none; }

 .downloadZoneSubCategoriesTable TD
{ border-left:none; border-right:1px solid #B0B0B0; }

.downloadZoneSubCategoriesTable TD IMG.icon
{ padding-right:0px; padding-left:5px; }
	
/* ---------------------------------- downloadZoneListTable -------------------------------------------------------------------- */

.downloadZoneListTable
{ border-right:none; border-left:1px solid #B0B0B0; }		
		
.downloadZoneListTable TD, .downloadZoneListTable TH
{ text-align:right; }

 .downloadZoneListTable TH
{ border-right:1px solid #B0B0B0; border-left:none; }

 .downloadZoneListTable TD
{ border-left:none; border-right:1px solid #B0B0B0; }

.downloadZoneListTable TD IMG.icon
{ padding-right:0px; padding-left:5px; }
	
/* ---------------------------------- productsMainCategoriesTable -------------------------------------------------------------------- */

.productsMainCategoriesTable
{ width:100%; }		
		
.productsMainCategoriesTable TD, .productsMainCategoriesTable TH
{
	text-align:right;
	border-right:none; border-left:1px solid #CCCCCC;
}
.productsMainCategoriesTable TABLE TD,.productsMainCategoriesTable TABLE TH
{ text-align:right; }

.productsMainCategoriesTable TABLE TH
{ border-left:none; border-right:1px solid #CCCCCC; }

/* ---------------------------------- productsSubCategoriesTable -------------------------------------------------------------------- */

.productsSubCategoriesTable TD, .productsSubCategoriesTable TH
{ 
	text-align:right;
	border-right:none;	border-left:1px solid #CCCCCC;
}

.productsSubCategoriesTable TABLE TD,.productsSubCategoriesTable TABLE TH
{ text-align:right; }


.productsSubCategoriesTable TABLE TH
{ border-left:none; border-right:1px solid #CCCCCC; }

/* ---------------------------------- shoppingCartTableSmall -------------------------------------------------------------------- */

.shoppingCartTableSmall TH
{ background:#7A848E url('../_images/_design/cartIcon.gif') left 4px no-repeat; }

.shoppingCartTableSmall .goOrder
{ text-align:left; }

/* ---------------------------------- shoppingCartTableSmallFooter -------------------------------------------------------------------- */

DIV#shoppingCartTableSmallFooter DIV 
{ background: transparent url('../_images/_design/mainRoundedBoxBL.gif') right bottom no-repeat; }

DIV#shoppingCartTableSmallFooter DIV DIV
{ background: transparent url('../_images/_design/mainRoundedBoxBR.gif') left bottom no-repeat; }

/* ---------------------------------- MilonicOffClass -------------------------------------------------------------------- */
.MilonicOffClass
{
	padding-left:4px; padding-right:3px;
	text-align:right;	
}

.MilonicOffClass IMG
{ padding-left:2px; padding-right:5px; }

/* ---------------------------------- MilonicOnClass -------------------------------------------------------------------- */
.MilonicOnClass
{
	padding-left:4px; padding-right:3px;
	text-align:right;	
}

.MilonicOffClass IMG
{ padding-left:2px; padding-right:5px; }

/* ---------------------------------- MilonicPageClass -------------------------------------------------------------------- */
.MilonicPageClass
{
	padding-left:4px; padding-right:3px;
	text-align:right;
}

.MilonicPageClass IMG
{ padding-left:2px; padding-right:5px; }

/* ---------------------------------- MilonicSubMenuOffClass -------------------------------------------------------------------- */
.MilonicSubMenuOffClass
{
	padding-left:4px; padding-right:3px;
	text-align:right;	
}

.MilonicSubMenuOffClass IMG
{ padding-left:2px; padding-right:5px; }

/* ---------------------------------- MilonicSubMenuOnClass -------------------------------------------------------------------- */
.MilonicSubMenuOnClass
{
	padding-left:4px; padding-right:3px;
	text-align:right;	
}

.MilonicSubMenuOnClass IMG
{ padding-left:2px; padding-right:5px; }

/* ---------------------------------- MilonicSubMenuPageClass -------------------------------------------------------------------- */
.MilonicSubMenuPageClass
{
	padding-left:4px; padding-right:3px;
	text-align:right;
}

.MilonicSubMenuPageClass IMG
{ padding-left:2px;  padding-right:5px; }

/* ---------------------------------- authorABC -------------------------------------------------------------------- */

.authorABC
{ 
	float:right; width:14px; height:18px; text-align:center;
	background-color: #F7F7F7;
	border:1px solid #E5E5E5;
	margin-right:3px;
	margin-bottom:5px;
	font-weight:bold;
	font-size:15px;
	color:#E5E5E5;
	padding:0px !important;
}

.authorABCMouseOver
{ 
  background-color: #FFFFFF !important;
}


.authorABC A, .authorABC A:link, .authorABC A:visited, .authorABC A:focus, .authorABC A:active
{ font-weight:bold !important; font-size:14px !important;width:100%; }

.authorABC A:hover
{ background-color: #FFFFFF; }

/* ---------------------------------- authorsItemTable -------------------------------------------------------------------- */

.authorsItemTable
{ width:100%;  }

.authorsItemTable TD,.authorsItemTable TH
{ 
	padding-left:5px;
	padding-right:0px; 
	text-align:right;
}
			
.authorsItemTable TABLE TH, .authorsItemTable TABLE TD
{ text-align:right; }

.authorsItemTable TABLE TH
{ padding-right:0px;  padding-left:5px; }	


.authorsItemTable TABLE TD.shortDescription
{ padding-left:0px; padding-right:10px;}

.authorsItemTable TABLE TD.shortDescription P
{ border-left:none; border-right:1px solid #C3CCD4; padding-left:0px; padding-right:10px; }

.authorsItemTable DIV.moreInformation
{ text-align:left; }	


.allPublicationsByAuthor A, .allPublicationsByAuthor A:link, .allPublicationsByAuthor A:visited, .allPublicationsByAuthor A:focus, .allPublicationsByAuthor A:active
{
	padding-left:0px;
	padding-right:15px;
	background:transparent url('../_images/_design/iconArrowLeftOrange.gif') right 3px no-repeat;
}

.allPublicationsByAuthor A:hover
{
	padding-left:0px;
	padding-right:15px;
	background:transparent url('../_images/_design/iconArrowLeftOrange.gif') right 3px no-repeat;
}

/* ---------------------------------- authorsListTable -------------------------------------------------------------------- */
.authorLetterTab
{
background: #A4B1BC url('../_images/_design/tabEndPartRTL.gif') left top no-repeat; 	
}
			
.authorsListTable TABLE TH, .authorsListTable TABLE TD
{ text-align:right; }

.authorsListTable TABLE TH
{ padding-left:0px;  }	

.authorsListTable TABLE TD.shortDescription
{ padding-left:0px; padding-right:10px;}

.authorsListTable TABLE TD.shortDescription P
{ border-left:none; border-right:1px solid #C3CCD4; padding-left:0px; padding-right:10px; }

.authorsListTable DIV.moreInformation
{ text-align:left; }	

	
/*------------------------------------SearchTop----------------------------*/
.SearchTop
{
	float:left;
	color:#000;
	width:140px;
	margin-left:5px;
}
.SearchTop A, .SearchTop A:link, .SearchTop A:visited, .SearchTop A:focus, .SearchTop A:active
{
	font-weight:normal;
	text-decoration:none;
	color:#000 !important;
	font-size:11px !important;
	font-family : Arial, Sans-Serif;
}

.SearchTop A:hover
{ text-decoration:none; color:#ff936b !important; }	

/*------------------------------------LinksTop----------------------------*/
.LinksTop
{
	color:#000;
	width:100%;
	float:right;
}
.LinksTop A, .LinksTop A:link, .LinksTop A:visited, .LinksTop A:focus, .LinksTop A:active
{
	font-weight:normal;
	text-decoration:none;
	color:#000 !important;
	font-size:11px !important;
	font-family : Arial, Sans-Serif;
}

.LinksTop A:hover
{ text-decoration:none; color:#ff936b !important; }

/*-----------------------------------shoppingCartTableTop-------------------------------*/

.shoppingCartTableTop TD
{
	background:#f8f9fb;
	height:25px;
	vertical-align:middle;
	text-align:right;
	padding-right:3px;
}

.shoppingCartTableTop TH
{
	background:#9ba9c1;
	padding-right:3px;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	text-align:right;
	font-family:Arial;
	border-top:1px solid #515d74;
	height:25px;
}

/* ---------------------------------- HPMainTable -------------------------------------------------------------------- */	

.HPMainTable DIV.tab
{
	background: #A4B0BC url('../_images/_design/tabEndPart.gif') right top no-repeat; 	
	line-height:15px;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	color:#F8FFFF;
	font-weight:bold;
	border-bottom:1px solid #A4B1BC;
}
	
.HPMainTable DIV.tab A, .HPMainTable DIV.tab A:link, .HPMainTable DIV.tab A:visited, .HPMainTable DIV.tab A:focus, .HPMainTable DIV.tab A:active
{
	font-size:12px;
	font-weight:bold;
	color:#FEFFFF;
	padding:0px;
	margin:0px;
	text-align:right;
	padding:0px 3px;
}
	
.HPMainTable DIV.tab A:hover 
{
	text-decoration:none; color:#000;
}

/* -------------------------------- HPTable ------------------------------------- */
.HPTable
{ width:160px; }

.HPTable TH,.HPTable TD
{
	vertical-align:top;
	padding:3px;
	padding-right:5px;
	text-align:right;
	font-family : arial;
	font-size:13px;
}	

.HPTable A, .HPTable A:link, .HPTable A:visited, .HPTable A:focus, .HPTable A:active
{
	vertical-align:top;
	text-align:right;
	font-family : arial;
	font-size:13px;
	color:#fff;
}
.HPTable A:hover 
{
	text-decoration:none; color:#fff1d0;
}


/*---------------------------------MoreInformation----------------------------------*/
.MoreInformation
{
	text-align:left;
	font-size:12px;
}
.MoreInformation A, .MoreInformation A:link, .MoreInformation A:visited, .MoreInformation A:focus, .MoreInformation A:active
{
	font-weight:normal;
	text-decoration:none;
	color:#fff;
	font-size:12px !important;
	font-family : Arial, Sans-Serif;
}

.MoreInformation A:hover
{ text-decoration:none; color:#fff1d0; }



/* ---------------------------------- TMenu -------------------------------------------------------------------- */

#TMenu
{
	float:left; 
}